/* fotorondleiding.css */
div#footer {
    clear: both;
    padding-top: 3em;
    font-family: "Trebuchet MS", arial, helvetica, sans-serif;
    font-size: 12px;
    color: #300
    }
div.pic {
    float: left;
    height: 130px;
    width: 130px;
    margin: 5px 3px;
    padding: 15px;
    background: #ffe899;
    border: 1px solid;
    border-color: #ccc #999 #999 #ccc
    }
div.pic img {
    border: 1px solid;
    border-color: #999 #ccc #ccc #999
    }
div.ls img {
    height: 96px;
    width: 128px;
    margin: 16px 0
    }
div.pt img {
    height: 128px;
    width: 96px;
    margin: 0 16px
    }
div.pic ul {
    display: none
    }